System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies how a SOAP message is routed to the Web server hosting the XML Web service.

- Field
  System.Web.Services.Protocols.SoapServiceRoutingStyle To be added

  The SOAP Message is routed based on the first child element following the <Body> XML element of the SOAP message.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Services.Protocols.SoapServiceRoutingStyle To be added

  The SOAP message is routed based on the SOAPAction HTTP header.

  1.0.5000.0
  2.0.0.0